/* done: 87 of 87 strings (100 %) */
/*C7XET9P*/"defaultSportAcitivityName" = "Mi diario";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
/*T4RYY43*/"spring" = "Primavera";
/*HYX47M7*/"summer" = "Verano";
/*YAGFHCD*/"autumn" = "Otoño";
/*RCHT7X*/"winter" = "Invierno";

/* History Filter */
/*JNNR7J6*/"displayLastTenWeeks" = "Pasado sólo diez semanas";
/*3W6CCNQ*/"displayLastSixMonth" = "Últimos seis meses solamente";
/*H4AQKJP*/"displayLastYear" = "Año pasado sólo";
/*LJR9KXW*/"displaySimilarDistance" = "Distancia similar";
/*DX9GQ6H*/"displaySimilarLocation" = "Posición cercana";
/*YNXM64L*/"displayVisibleLocation" = "Localización más cercana visible";

/* Actions */
/*6YKW7HD*/"addSelectedRoute" = "Entrada nueva para la ruta seleccionada";
/*HL9LTD*/"addSelectedRouteToolTip" = "Añadir una entrada nueva usando la ruta seleccionada en el documento";
/*6MNTNRX*/"setRouteForSelection" = "Sustituir la ruta adjunta";
/*HL9LTD*/"setRouteForSelectionToolTip" = "Sustituir la ruta adjunta de la entrada seleccionada por la ruta seleccionada en el documento";
/*GATNLLE*/"cannotSetRouteForSelection" = "No es posible adjuntar o sustituir la ruta";
/*RWFRPW3*/"cannotSetRouteForSelectionDetail" = "Confirma que has seleccionado una ruta, una entrada al diaio y que el documento esta calibrado";
/*TJCWGDM*/"manageSportActivities" = "Gestiona Diarios";
/*DTQY9CQ*/"manageSportActivitiesToolTip" = "Gestiona diarios separados para distinta gente o actividades deportivas distintas";
/*49E3EGX*/"mergeRouteIntoDocument" = "Mezcla ruta en el documento";
/*7N7P6KY*/"mergeRouteIntoDocumentToolTip" = "Mezcla el recorrido de la ruta adjunta en el documento";
/*WEJET3P*/"sendRouteToGoogleEarth" = "Vista en Google Earth";
/*RAH7YX*/"sendRouteToGoogleEarthToolTip" = "Muestra el transcurso de los ejercicios seleccionados en Google Earth.";
/*XDYRXGW*/"cannotAddDiaryEntry" = "No se puede añadir una entrada al diario";
/*PJ3TN94*/"cannotAddDiaryEntryDetail" = "No se puede añadir la entrada al diario /// %@";
/*MXRFWTL*/"entryAlreadyExists" = "Cannot add diary entry";
/*DDG7NMK*/"entryAlreadyExistsDetail" = "No se puede añadir una entrada al diario ya que existe otra con la misma fecha (%@).";
/*M3AL79Q*/"invalidDiary" = "Cannot add diary entry to the given diary.";
/*CQGRP36*/"invalidDiaryDetail" = "El diario seleccionado no es válido y no se puede usar. Selecciona un diario diferente para esta entrada. (%@)";
/*XKRTCHL*/"canNotRemoveLastSportActivityDiary" = "No se puede eliminar el diario";
/*DFRWF96*/"canNotRemoveLastSportActivityDiaryDetail" = "Debe estar disponible al menos un diario";
/*XKRTCHL*/"canNotRemoveSportActivityDiaryWithEntriesContained" = "No se puede eliminar la diario";
/*YATXLKP*/"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "El diario seleccionado contiene aun entradas. Debes eliminarlas antes de eliminarlo";
/*6HDEXLM*/"showWeatherConditionsToolTip" = "Ver las condiciones actuales del tiempo (Mirar las preferencias)";
/*EGYL7M*/"runLogActions" = "Vista";
/*3JJMR4G*/"tableActions" = "Muestra columnas";
/*ANWTW9P*/"historyActions" = "Muestra carta con";
/*3M4C764*/"publishWebLog" = "Publicar Weblog";
/*3M4XFHF*/"publishWebLogToolTip" = "Publica tu diario como un weblog";
/*D7XEAYM*/"typeBlogEntryHere" = "Entra aqui una entrada de weblog. Puedes añadir tambien una imagen";
/*M6AXCYQ*/"imageViewToolTip" = "Arrastra una imagen para publicarla con la entrada de weblog";
/*MHEJL9W*/"typeNotesEntryHere" = "Añade aqui una nota privada, que no se publicara en la weblog";
/*EGYL7M*/"switchControl" = "Vista";
/*YQ6R4K7*/"switchControlToolTip" = "Entra valores para un apunte diario o mira las estadisticas";
/*DC6NXH6*/"settingsToolTip" = "Publica tu diario como una weblog";
/*EG7NA3G*/"preview" = "Vista previa";
/*EAWAHPR*/"isPublic" = "Publicar en el weblog";
/*DC6NXH6*/"previewToolTip" = "Vista previa antes de publicar tu diario como una weblog";
/*DC6NXH6*/"publishToolTip" = "Publica tu diario como una weblog";

/* Settings Sheet */
/*GR33R9M*/"weblogTitlePlaceholder" = "Titulo del blog";
/*G7KEMDL*/"weblogSubtitlePlaceholder" = "Subtitulo del blog";
/*DLD47NG*/"weblogDescriptionPlaceholder" = "Descipcion tuya y del contenido de este blog";
/*DL74YE4*/"weblogDescription" = "Descripcion del blog";
/*RK3M46H*/"weblogDescriptionSubline" = "Describe lo que pretende tu weblog";
/*YHRJ37C*/"runLogCustomStyleLocationPlaceHolder" = "Path de la hoja CSS de estilo (por ejemplo, ../styles.css).";
/*MM6G6PN*/"customStyleNote" = "Un path relativo para estilos propios no funciona con la vista previa";
/*QN4PMRL*/"subtitle" = "Subtitulo";
/*KDWJMFD*/"customStyle" = "Tipo de hoja";

/* Publish Sheet */
/*ALK6N3E*/"selectPublishTarget" = "Por favor, seleccione un destino de publicación";
/*YE47FX*/"selectPublishTargetDetail" = "Seleccione la direccion MobileMe o de FTP para publicar su weblog.";
/*Q6AT6D6*/"ftpPublish" = "Datos de cuenta para su Web site";
/*MWRR74L*/"publishError" = "Error publicando tu weblog. Verifica tus condiciones";
/*H6XHC3K*/"invalidAccount" = "Controlar que en las preferencias del sistema la informacion de la cuenta MobileMe esta activada";
/*AMKMM4G*/"invalidLogin" = "Entrada incorrecta";
/*R63QTEH*/"invalidServer" = "Servidor desconocido";
/*MAFYM4K*/"invalidAccountSettings" = "Por favor revise su configuración de la cuenta.";
/*FYDYJCY*/"invalidAccountSettingsDetail" = "La siguiente información se encuentra desaparecido en %@";
/*3DJH3R*/"aboutThisWebLog" = "Sobre este weblog";
/*NLTXNF*/"weblogCreatedWith" = "Blog creado con <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a> — planificacion de rutas para deportes de larga distancia";
/*7D4PCMG*/"runLogPublishServerPlaceHolder" = "ftp://www.example.com/trailrunner";
/*NGRHHNN*/"weblogPublishing" = "Publicando tu weblog";
/*YWHGYLT*/"weblogPublishingSubline" = "Entrar los datos de tu cuenta para tu servicio en linea";
/*PYECFQY*/"userAccount" = "Cuenta";
/*KKAXLRQ*/"serverPath" = "Path en el servidor";
/*PXA7MC*/"siteURL" = "URL del sitio";
/*YCQWDTG*/"serverNote" = "Introduce el path de tu servidor FTP junto con la URL de la dirección web. Pulsa en la Ayuda para ver ejemplos detallados.";
/*EN3FWGP*/"dotMacPublish" = "Cargar para miembros de MobileMe";
/*R69XY3*/"dotMacInfo" = "Usando el sistema de preferencias de la cuenta MobileMe .\nYour Weblog se publicara en \nweb.me.com/<yourname>/trailrunner/weblog.html /// Please note that weblog updates to MobileMe could take up to 5 minutes until they are visible in your browser.";
/*CNEH9GM*/"dotMacRegister" = "Mas sobre MobileMe";

/* weblog defaults */
/*M4C3RKX*/"gpxTooltip" = "GPX es un formato comun de archivo para intercambiar datos de GPS entre distintos perifericos";
/*HE63NLK*/"kmlTooltip" = "Bajate y abre el archivo kml para ver esta ruta en GoogleEarth.";
/*PXDTR9Y*/"openMap" = "Abrir Mapa";

/* Statistics */
/*QCMXADW*/"myProfile" = "Mi perfil";
/*XF37AF7*/"myPerformance" = "Mi mejor rendimiento";
/*9F4C4ET*/"myActivities" = "Mis actividades";
/*J3W439*/"lastNWeeks" = "Ultimas %ld semanas";
/*F94L3RW*/"overall" = "Total";
